Subject: Transmission from Sierra Pacific
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jan 2001 08:40:00 -0800 (PST)

We are trying to get long term transmission service from Sierra Pacific for 
LV Cogen.  Sierra Pacific claims that numerous parties are ahead of us in the 
queue.  We disagree (for some fairly complex technical reasons that I won't 
detail here).  Sierra Pacific won't offer us transmission service until it 
resolves the requests that are ahead of us in the queue.  At this time, we 
are planning to keep the project and may have difficulty getting financing if 
we can't get the transmission service.  It is my understanding that we have 
exhausted all negotiating opportunities with Sierra to resolve this issue.  I 
would like to have Bracewell and Patterson draft a FERC filing to resolve 
this issue.  However, I have been told that EPMI cannot make such a filing 
due to the pending merger.

Paul and Sarah - I'd like to confirm that we have indeed exhausted all 
negotiating opportunities and that we can't file anything against Sierra.